# Video
profile=high-quality
vo=gpu-next
scale-antiring=0.6
deband-iterations=4
deband-grain=48
hr-seek-framedrop=no
video-sync=display-resample
vf=vapoursynth="~~global/fps_2x.vpy"

# Audio
audio-stream-silence=yes
audio-pitch-correction=yes

# Subtitles
demuxer-mkv-subtitle-preroll=yes
sub-fix-timing=yes
blend-subtitles=yes
alang=ja,jp,jpn,en,eng
slang=enm,en,eng

# Misc
fullscreen=yes
no-resume-playback
#loop-playlist
